Subject: Re: New design

From: Lorenzo Stoakes <[email-masked]>
Date: Tue, 9 Jun 2026 11:04:10 +0100

On Tue, Jun 09, 2026 at 04:06:08AM -0400, Michael S. Tsirkin wrote:
> One other question: would people like to see it as a single patchset
> or multiple ones 1-4? Multiple ones would be easier to review but
> of course this means no actual perf gain until part 5 is merged. Is that
> acceptable?

Personally I'd like to see multiple patch sets, not all sent at once.

Rather - send the first, wait for review, and once people have given tags,
then send the next - rinse and repeat.

That makes life easier for review, allows forward progress, and avoids
noise on-list.

> --
> MST

Thanks, Lorenzo